.toolDialog .btn_close, .toolDialog .mod-downlod .btn_wd {
  background-image: url(../images/V3sprites.png?dc63fc5);
  background-repeat: no-repeat; }

.sdkIframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 618px;
  height: 354px;
  z-index: 2019;
  border: 0 none;
  background-color: #000; }

.toolDialog {
  width: 570px;
  background: #3c86a3;
  box-sizing: border-box;
  padding: 20px 0px 0;
  color: #444;
  border-radius: 10px;
  margin: 30px auto;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left:-270px ;
  z-index: 2018; }
  .toolDialog .btn_close {
    position: absolute;
    top: 12px;
    right: 12px;
    background-position: 0 -70px;
    width: 20px;
    height: 21px;
    font-size: 0;
    cursor: pointer; }
  .toolDialog .title {
    text-align: center;
    line-height: 40px;
    font-weight: 700;
    font-size: 20px;
    font-family: "Microsoft YaHei"; }
  .toolDialog .mod-downlod {
    margin-top: 20px;
    background: #f2f2f2;
    padding: 25px 120px 25px 370px;
    border-radius: 8px; }
    .toolDialog .mod-downlod .txt {
      color: #666;
      width: 245px;
      font-weight: 700;
      font-size: 16px;
      font-family: "Microsoft YaHei";
      float: left;
      margin: 10px 0 0 -275px;
      text-align: left; }
.toolDialog .mod-downlod  a{
  color: #ff7317;
}
.toolDialog .mod-downlod .btn_wd {
      width: 200px;
      height: 80px;
      display: block;
      font-weight: 700;
      font-size: 18px;
      font-family: "Microsoft YaHei";
      margin-left: 45px;
      text-align: center;
      color: #fff;
      text-decoration: none;
      /*padding: 5px;*/
      box-sizing: border-box; }
      .toolDialog .mod-downlod .btn_wd .tip {
        font-weight: 500;
        font-size: 14px;
        font-family: "Microsoft YaHei";
        display: block; }
      .toolDialog .mod-downlod .btn_wd:hover {
        filter: brightness(1.1);
        -webkit-filter: brightness(1.1); }
  .toolDialog .mod-browser {
    text-align: center;
    font-weight: 500;
    font-size: 14px;
    font-family: "Microsoft YaHei";
    margin-top: 20px; }
  /*.toolDialog .mod-browser .txt a{*/
  /*  margin: 0;*/
  /*  width: auto;*/
  /*  height: auto;*/
  /*}*/
.toolDialog .mod-browser a{
  color: #ff7317;
}
    .toolDialog .mod-browser a.img {
      display: inline-block;
      /*width: 186px;*/
      /*height: 54px;*/
      overflow: hidden;
      vertical-align: middle;
      margin-right: 10px; }
#testflashplayer{
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  filter: alpha(0);
  width: 10px;
  height: 10px;

}



.toolDialog .box-wrap{
  padding: 20px 0 0;
}

.toolDialog .box1{
  width: 600px;
  height: 380px;
  padding: 20px 0 40px;
  color: #fff;
  text-align: center;
  font-size: 14px;
}
.toolDialog .box1 img{
  display: block;
  margin: 0 auto;
}
.toolDialog .warning{
  width: 460px;
  height: 80px;
  margin: 0 auto;
  overflow: hidden;
}
.toolDialog .warning i{
  float: left;
  margin-top: 15px;
  width: 40px;
  height: 40px;
  background: url(../images/flash/icon22.png?dc63fc5) no-repeat;
}
.toolDialog .warning .text{
  float: left;
  line-height: 20px;
  padding-left: 20px;
  text-align: left;
  color: #fff;
}
.toolDialog .browser{
  width: 520px;
  margin:0 auto;
  padding-top: 20px;
  clear: both;
  overflow:hidden;
  text-align: center;
}
.toolDialog .browser .fl{
  width: 260px;
  overflow: hidden;
  margin:0 auto;
}
.toolDialog .browser .fl p{
  line-height:20px;
  margin-top:10px;
}
.toolDialog .browser .item{
  display: inline-block;
  *display: inline;
  *zoom:1;
  width: 138px;
  margin: 0 40px;
}
.toolDialog .browser .item img{
  width: 80px;
  height: 80px;
  margin-bottom: 5px;
}
.toolDialog .btn{
  background: url(../images/flash/download.png?dc63fc5) no-repeat;
  display: block;
  width: 120px;
  height: 36px;
  margin: 14px auto 0 auto;
  overflow: hidden;
}
.toolDialog .btn-wd{
  width: 138px;
  background: url(../images/flash/download_wd.png?dc63fc5) no-repeat;
}
.toolDialog .btn img{
  width: 32px;
  height: 32px;
  float: left;
  margin: 9px 10px 0 15px;
}
.toolDialog .text1{
  padding-top: 20px;
  line-height: 22px;
}
.toolDialog .text1 a{
  color: #ff811a;
}
.toolDialog .text1 .icon-play{
  display: inline-block;
  vertical-align: middle;
  margin: 0 5px;
  width: 20px;
  height: 20px;
  background: url(../images/flash/play.png?dc63fc5) no-repeat;
}
.toolDialog .down{
  display: inline-block;
  width: 60px;
  height: 20px;
  background: url(/images/html5tip/down.png?dc63fc5) no-repeat;
  vertical-align: middle;
  margin-left: 5px;
}
.toolDialog .g{
  font-size:16px;
  color:#baff1a;
}



.toolDialog .box2{
  border: 2px solid #555;
  width:540px;
  height:430px;
  margin: 0 auto 10px;
  color: #fff;
  text-align: center;
  font-size: 14px;
}
.toolDialog .box2 img{
  margin-left: 15px;
}
.toolDialog .return{
  width: 100%;
  height: 30px;
  line-height: 30px;
  background: #555;
}
.toolDialog .return a{
  float: left;
  width: 60px;
  height: 30px;
  background: url(../images/flash/return.png?dc63fc5) no-repeat;
  display: inline;
}
.toolDialog .box2 b{
  display: block;
  padding: 9px 0;
  margin-left: 15px;
}
.toolDialog .text{
  text-align: left;
}